## r-cran-filehash 2.3

=== debian/changelog ===
r-cran-filehash (2.3-1) unstable; urgency=low

  * Initial release (closes: #837344)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 21:40:05 +0200
