=== debian/control ===
Source: r-cran-filehash
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-filehash/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-filehash/trunk/
Homepage: http://cran.r-project.org/web/packages/filehash

Package: r-cran-filehash
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNU R simple key-value database
 This GNU R package implements a simple key-value style database where
 character string keys are associated with data values that are stored on
 the disk. A simple interface is provided for inserting, retrieving, and
 deleting data from the database. Utilities are provided that allow
 'filehash' databases to be treated much like environments and lists are
 already used in R. These utilities are provided to encourage interactive
 and exploratory analysis on large datasets. Three different file formats
 for representing the database are currently available and new formats
 can easily be incorporated by third parties for use in the 'filehash'
 framework.
