=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE

# if I would only know how to hook in after dh_installdocs - forget this magic
# cdbs thingy and remove the file rather in the test sccript ...
	# Delete tests depending from devtools since this is not (yet) packaged
#	cd debian/$(package)/usr/share/doc/$(package)/tests/ ; \
#	if grep -qR devtools * ; then \
#	    rm -f `grep -lR devtools *` ; \
#	fi
