## r-cran-filehash 2.4-1

=== debian/changelog ===
r-cran-filehash (2.4-1-2) unstable; urgency=medium

  * Team upload
  * Adjust reg-tests for change in summary.default() rounding

 -- Graham Inggs <ginggs@debian.org>  Fri, 13 Oct 2017 11:00:45 +0000

r-cran-filehash (2.4-1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Convert packaging from cdbs do dh-r
  * debhelper 10
  * Standards-Version: 4.1.1
  * Canonical homepage of CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:04:45 +0200
