=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-filehash/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-filehash/trunk/
-Homepage: http://cran.r-project.org/web/packages/filehash
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-filehash.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-filehash.git
+Homepage: https://cran.r-project.org/package=filehash
 
 Package: r-cran-filehash
 Architecture: any
-Depends: ${R:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R simple key-value database
  This GNU R package implements a simple key-value style database where
  character string keys are associated with data values that are stored on
