=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/filehash_([-\d.]*)\.tar\.gz
