## r-cran-filehash 2.4-2

=== debian/changelog ===
r-cran-filehash (2.4-2-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 15:18:46 +0200

r-cran-filehash (2.4-2-2) unstable; urgency=medium

  * cheating to let autopkgtest pass which otherwise would not
    Closes: #932344

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2019 08:49:17 +0200

r-cran-filehash (2.4-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Drop unneeded patch

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 09:12:19 +0200

r-cran-filehash (2.4-1-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 10:23:29 +0200
