=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-filehash
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-filehash.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-filehash.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-filehash
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-filehash.git
 Homepage: https://cran.r-project.org/package=filehash
+Rules-Requires-Root: no
 
 Package: r-cran-filehash
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R simple key-value database
