=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/filehash_([-\d.]*)\.tar\.gz
