## r-cran-filehash 2.4-3

=== debian/changelog ===
r-cran-filehash (2.4-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * watch file standard 4 (routine-update)
  * Fix file used for comparison in test

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:50:56 +0100
