## r-cran-filehash 2.4-5

=== debian/changelog ===
r-cran-filehash (2.4-5-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:52:29 +0100
