=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-filehash
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-filehash
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-filehash.git
 Homepage: https://cran.r-project.org/package=filehash
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-digest
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-filehash
 Architecture: any
