## r-cran-filehash 2.4-6

=== debian/changelog ===
r-cran-filehash (2.4-6-2) unstable; urgency=medium

  * Team upload.
  * Tests: run in C.UTF-8 not C locale. Closes: #1115978, #932344.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Thu, 25 Sep 2025 22:30:07 +0100

r-cran-filehash (2.4-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 14:32:38 +0900
