=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/filehash_([-\d.]*)\.tar\.gz
